  #SCT5 ul:after,
#SCT4 ul:after,
#SCT3:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
#SCT4 ul,
#SCT4 ul,
#SCT3 {
    zoom: 1;
}

/* VISUAL */
#Visual {
	background: url(/ie/lineup/proudio/taishin/img/main_pht.jpg) no-repeat center center;
	background-size: cover;
	margin-top: 77px;
	height: 280px;
}
#Visual .cont {
	position: relative;
	margin: 0 auto;
	width: 960px;
}
#Visual h1 {
	position: absolute;
	left: 0;
	top: -45px;
}
#Visual h2 {
	position: absolute;
	right: 100px;
	top: -45px;
}

/* SCT1 */
#SCT1 {}
#SCT1 .cont {
	padding: 60px 0 80px 0;
}
#SCT1 .block {
	margin: 0 auto;
	width: 960px;
	text-align: left;
}
#S1_BLK1 .pack {
	width: 568px;
	float: left;
}
#S1_BLK1 .image {
	float: right;
}
#S1_BLK1 hr {
	background-color: #7f7f7f;
	border: none;
	margin: 28px 0 51px 0;
	display: block;
	height: 1px;
}
#SCT1 .box {
	background-color: #ebebeb;
	margin: 40px auto 80px auto;
	padding: 35px 0 21px 0;
	width: 960px;
	text-align: center;
}
#SCT1 .box .image {
	background: url(/ie/lineup/proudio/taishin/img/sct2_box_bg.png) no-repeat center bottom;
	padding-bottom: 20px;
}
#SCT1 .explain {
	border-top: solid 1px #ccc;
	border-bottom: solid 1px #ccc;
}
#SCT1 .button a:hover {
	color: #4a94bd;
	text-decoration: none;
}
#S1_BLK2 {
	padding: 50px 0;
}
#S1_BLK2 .pack {
	width: 540px;
	float: left;
}
#S1_BLK2 .image {
	float: right;
}
#SCT2 h2,
#SCT1 h2 {
	font-family:"Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	background: url(/ie/lineup/proudio/taishin/img/bg_h2.png) no-repeat center top;
	padding: 39px 0 73px 0;
	font-size: 30px;
	line-height: 1.45;
	letter-spacing: 2px;
	text-align: center;
}
.section .pack h3 {
	margin-bottom: 15px;
	font-family:"Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	font-size: 30px;
	font-weight: normal;
	line-height: 1.45;
}
.section .pack h4 {
	margin-bottom: 9px;
	font-family:"Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	font-size: 28px;
	font-weight: normal;
	line-height: 1.3;
}
.section .pack p {
	font-family:"Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	font-size: 16px;
	line-height: 1.9;
}
.section .pack p.note {
	margin-top: 6px;
	font-size: 14px;
	line-height: 1.9;
}

/* SCT2 */
#SCT2 {
	background-color: #f7f7f7;
}
#SCT2 .cont {
	padding: 60px 0 0 0;
}
#S2_BLK2,
#S2_BLK1 {
	position: relative;
	margin: 0 auto;
	width: 960px;
	text-align: left;
}
#S2_BLK1 {
	padding-bottom: 69px;
}
#S2_BLK1 .pack {
	width: 460px;
	float: right;
}
#S2_BLK1 .image {
	float: left;
}
#S2_BLK1 .img {
	position: absolute;
	right: 0;
	top: 243px;
}
#S2_BLK1 .caption {
	clear: both;
	padding-top: 31px;
	font-size: 12px;
	line-height: 1.5;
}
#S2_BLK2 {
	border-top: solid 1px #acacac;
	padding: 55px 0 70px 0;
}
#S2_BLK2 .pack {
	width: 500px;
	float: left;
}
#S2_BLK2 .image {
	float: right;
}
#S2_BLK2 .pack h3 {
	font-size: 30px;
}
#S2_BLK4,
#S2_BLK3 {
	border-top: solid 1px #c6c6c6;
	padding: 56px 0 60px 0;
}
#S2_BLK4 .pack,
#S2_BLK3 .pack {
	margin: 0 auto;
	width: 960px;
	text-align: center;
}
#S2_BLK4 .pack p,
#S2_BLK3 .pack p {
	margin: 0 auto;
	width: 800px;
	text-align: left;
}
#S2_BLK3 h4 .caption-icon {
	font-size: 12px;
	vertical-align: top;
}
#S2_BLK3 p.caption {
	clear: both;
	padding-top: 0;
	font-size: 12px;
	line-height: 1.5;
	text-align: right;
}
/* SCT3 */
#SCT3 {
	background-color: #f7f7f7;
}
#SCT3 .cont {
	margin: 0 auto;
	padding: 87px 0 62px 0;
	width: 960px;
	text-align: left;
}
#S3_BLK1 {
	margin-bottom: 59px;
	text-align: center;
}
#S3_BLK1 p {
	margin-bottom: 54px;
}
#S3_BLK2 {
	border-top: solid 1px #acacac;
	padding: 55px 0 0 0;
}
#S3_BLK2 h3 {
	margin-bottom: 26px;
	font-family:"Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	font-size: 30px;
	font-weight: normal;
	line-height: 1.2;
}
#S3_BLK2 .pack {
	width: 500px;
	float: left;
}
#S3_BLK2 .image {
	float: right;
}
#S3_BLK2 .image p {
	margin-bottom: 11px;
	font-size: 16px;
	font-weight: bold;
	color: #4a94bd;
}

/* SCT4 */
#SCT4 {}
#SCT4 .cont {
	margin: 0 auto;
	padding: 75px 0 60px 0;
	width: 960px;
	text-align: center;
}
#SCT4 .image {
	margin-top: 51px;
}

/* SCT5 */
#SCT5 {}
#SCT5 .cont {
	border-top: solid 1px #b2b2b2;
	margin: 0 auto;
	padding: 64px 0 70px 0;
	width: 960px;
	text-align: center;
}
#SCT5 .image {
	margin-top: 38px;
}

/* SCT6 */
#SCT6 {
	background-color: #f7f7f7;
}
#SCT6 h2 {
	border-bottom: solid 1px #acacac;
	padding-bottom: 42px;
	font-size: 28px;
	text-align: center;
}
#SCT6 .cont {
	margin: 0 auto;
	padding: 79px 0 70px 0;
	width: 960px;
	text-align: left;
}
#SCT6 .block {
	border-bottom: solid 1px #acacac;
	padding: 20px 0;
}
#SCT6 .image {
	float: left;
}
#SCT6 .pack {
	margin-left: 250px;
	padding-top: 21px;
}
#SCT6 .pack .catch {
	float: right;
	color: #4a94bd;
}
#SCT6 .pack h3 {
	margin-bottom: 12px;
	font-size: 26px;
}
#SCT6 .pack p {
	line-height: 1.65;
}

#SCT6 .button {
	margin: 63px auto 0 auto;
	width: 633px;
	font-size: 20px;
	line-height: 99px;
	text-align: center;
}
#SCT6 .button a {
	background: #fff url(../img/btn_arw.png) no-repeat right center;
	-webkit-transition: color 0.3s ease;
	-moz-transition: color 0.3s ease;
	-o-transition: color 0.3s ease;
	transition: color 0.3s ease;
	border: solid 1px #a7a7a7;
	display: block;
	color: #000;
}
#SCT6 .button a:hover {
	color: #4a94bd;
	text-decoration: none;
}